Subject: Ticket Assigned - Product inquiry
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 13:20:31 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product inquiry Shaiba                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi shaiba, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  H Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  I want to talk to an agent Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi shaiba, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:11 PM, 24th Dec                   Hilah                   Hi Shaiba   . Thank you for contacting us. My name is Hilah. How may I help you today?           05:11 PM, 24th Dec                     Shaiba                    Hello           05:12 PM, 24th Dec                     Shaiba                    I have a auery about a product           05:12 PM, 24th Dec                     Shaiba                    Its the kids nikoledean paw patrol stainless steel bottle           05:13 PM, 24th Dec                     Shaiba                    Can u please tell me if its a thermal bottle or no?           05:13 PM, 24th Dec                   Hilah                   Can you provide me with the product link           05:14 PM, 24th Dec                     Shaiba                    Ok           05:14 PM, 24th Dec                     Shaiba                    https://www.centrepointstores.com/sa/en/p/162553383           05:14 PM, 24th Dec                   Hilah                   thank you           05:15 PM, 24th Dec                   Hilah                   Please allow me a moment to check this for you.           05:15 PM, 24th Dec                     Shaiba                    Plz check if its a thermal bottle or no and the openibg of the bottle is straw?           05:15 PM, 24th Dec                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           05:16 PM, 24th Dec                   Hilah                    We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:16 PM, 24th Dec                   Hilah                   we will keep you updated on           05:16 PM, 24th Dec                   Hilah                   [email-masked]           05:16 PM, 24th Dec                     Shaiba                    Ok           05:17 PM, 24th Dec                   Hilah                   Do you have any other inquiries that we can help with?           05:17 PM, 24th Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:20 PM, 24th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5500404